管理者アカウントでポスペ2.0をインストールして2.05にアップデート(xp対応)、問題無く使えているのですが制限アカウントで使えず、インストールも出来ません。何か知っている人いましたら教えてください。お願いします。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

むー…私もおっしゃる意味がイマイチ判らないのですが、要は制限アカウントでインストールしなおせばいい事ではないかと思いますが…。



と、いいますか…それ以前も問題として、管理者、制限という意味を多分まだご理解できていないのでは…と思われますので、その辺りからひとつ…。
頑張ってください。
    • good
    • 0

おっしゃっている意味がよくわからないでいますが…


制限アカウントでログインして、制限なしにPCを使えると言うことは制限アカウントを設定する意味が無いと思いますが…
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング